#bilder{
    margin: 0px 5px 0px 5px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#bilder img{
    height: 300px;
    width: 500px;
}
#bilder .wp_box{
    float: left;
    margin-right: 2px;
    display: inline;
}
#bilder .programmer_box{
    margin-left: 2px;
    display: inline-block;
}
#bilder h2{
    text-align: center;
    font-size: 1.3em;
}